#zone-mobile-wrapper,
#zone-mobile .region-inner {
	display: none; /*Hide the menu zone for desktop*/
}


@media only screen and (max-width:739px) {

	#zone-mobile-wrapper {
		display: block;
		background: #999; /*Some color for debugging*/
	}  
	#menu-icon {
		height: 40px;
		cursor: pointer; /* Yeah, I know... it's just for us on desktops */
	}

}